:root {
    font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
    line-height: 1.5;
    font-weight: 400;
  
    color-scheme: light dark;
    color: rgba(255, 255, 255, 0.87);
    background-color: #242424;
  
    font-synthesis: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
  }
 
body {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  place-items: center;
  min-width: 320px;
  min-height: 100vh;
}

div {
    align-items: center;
    justify-content: center;
    text-align: center;
}

h1 {
  font-size: 3.2em;
  line-height: 1.1;

}
button {
  font-family: 'Open Sans', sans-serif;
  font-size: 2rem;
  color: white;
  transition: 0.3s;
  filter: drop-shadow(0 0 0.1rem white);
  outline: 0px;
  background-color: rgba(0, 0, 0, 0);
  border: none;
  transition: 0.3s
}

button:hover {
  filter: drop-shadow(0 0 0.5rem white);
  cursor: pointer;
}

body {
  background:  linear-gradient(
    rgba(0, 0, 0, 0.7), 
    rgba(0, 0, 0, 0.7)
  ),url("./background.gif");
  background-repeat: none;
  background-size: cover;
}


div h1 {
  color: white;
  font-family: "STRRETCH SANS FREE";
  animation-name: glowing;
  animation-duration: 5s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  font-size: 5rem;
  margin-bottom: 0%;
}

div h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 2rem;
  color: white;
  filter: drop-shadow(0 0 0.1rem white);
  transition: 0.3s
}

div h3:hover {
  filter: drop-shadow(0 0 0.5rem white);
}

@keyframes glowing {
  0% {filter: drop-shadow(0 0 0.75rem white);}
  50% {filter: drop-shadow(0 0 0.5rem white);}
  100% {filter: drop-shadow(0 0 0.75rem white);}
  
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

img {
  filter: invert(1);
}

span h3{
  display: inline-block
}
